# revision 31899
# category Package
# catalog-ctan /graphics/prerex
# catalog-date 2013-10-14 15:20:32 +0200
# catalog-license gpl
# catalog-version 6.5.3
Name:		texlive-prerex
Version:	6.5.3
Release:	7
Summary:	Interactive editor and macro support for prerequisite charts
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/graphics/prerex
License:	GPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/prerex.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/prerex.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
This package consists of prerex.sty, a LaTeX package for
producing charts of course nodes linked by arrows representing
pre- and co-requisites, and prerex, an interactive program for
creating and editing chart descriptions. The implementation of
prerex.sty is built on PGF, so that it may be used equally
happily with latex or pdflatex; prerex itself is written in C.
The package includes source code for a previewer application, a
lightweight Qt-4 and poppler-based prerex-enabled PDF viewer.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/prerex/prerex.sty
%doc %{_texmfdistdir}/doc/latex/prerex/README
%doc %{_texmfdistdir}/doc/latex/prerex/boldbox.png
%doc %{_texmfdistdir}/doc/latex/prerex/chart.html
%doc %{_texmfdistdir}/doc/latex/prerex/chart.pdf
%doc %{_texmfdistdir}/doc/latex/prerex/chart.png
%doc %{_texmfdistdir}/doc/latex/prerex/chart.tex
%doc %{_texmfdistdir}/doc/latex/prerex/dashed.png
%doc %{_texmfdistdir}/doc/latex/prerex/doc/intro.pdf
%doc %{_texmfdistdir}/doc/latex/prerex/doc/intro.tex
%doc %{_texmfdistdir}/doc/latex/prerex/doc/introFonts.png
%doc %{_texmfdistdir}/doc/latex/prerex/doc/introchart1.tex
%doc %{_texmfdistdir}/doc/latex/prerex/doc/introchart2.tex
%doc %{_texmfdistdir}/doc/latex/prerex/doc/prerex.pdf
%doc %{_texmfdistdir}/doc/latex/prerex/doc/prerex.sty.7
%doc %{_texmfdistdir}/doc/latex/prerex/doc/prerex.tex
%doc %{_texmfdistdir}/doc/latex/prerex/dotted.png
%doc %{_texmfdistdir}/doc/latex/prerex/lightbox.png
%doc %{_texmfdistdir}/doc/latex/prerex/prerex-6.5.2.tar.gz
%doc %{_texmfdistdir}/doc/latex/prerex/solid.png
%doc %{_texmfdistdir}/doc/latex/prerex/vprerex-6.4.2.tar.gz

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}

%changelog
* Tue Mar 03 2015 Denis Silakov <denis.silakov@rosalab.ru> 6.5.3-7
+ Revision: fde4462
- MassBuild#674: Increase release tag


